Bug 55269 - Menu panel do not follow Fitts' Law
Summary: Menu panel do not follow Fitts' Law
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk+   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-28 21:45 UTC by Alfonso Landin
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-28 23:44:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alfonso Landin 2001-10-28 21:45:21 UTC
Description of Problem:
The menu panel don't follow Fitts' law as in other gnome dists as the
Ximian's one. This make more complicated to select an item from the menu.

Version-Release number of selected component (if applicable):


How Reproducible:
Always

Steps to Reproduce:
1. Create a menu panel if you dont have one
2. Move the mouse to the top-left edge of the screen
3. Click with the button1

Actual Results:
Nothing happens

Expected Results:
The programs menu should be showed

Additional Information:

Comment 1 Havoc Pennington 2001-10-28 23:34:11 UTC
Involves a GTK patch.

Comment 2 Owen Taylor 2002-03-26 17:09:15 UTC
Fixed in gtk2, I don't think it can sensibly be backported to GTK+-1.2;
changing how GTK+-1.2 allocates space at this point doesn't really make
sense.


Note You need to log in before you can comment on or make changes to this bug.